RPA Express install error 1.3.0

I am installing this version
rpaexpressinstaller_1.3.0

Last few lines of the log,.It keeps failing

[0594:2EE4][2018-03-23T16:20:37]i201: Planned package: WorkFusionRPA, state: Absent, default requested: Present, ba requested: Present, execute: Install, rollback: Uninstall, cache: Yes, uncache: No, dependency: Register
[0594:2EE4][2018-03-23T16:20:37]i299: Plan complete, result: 0x0
[0594:2EE4][2018-03-23T16:20:37]i300: Apply begin
[0594:2EE4][2018-03-23T16:20:37]i010: Launching elevated engine process.
[0594:2EE4][2018-03-23T16:20:38]i011: Launched elevated engine process.
[0594:2EE4][2018-03-23T16:23:38]e000: Error 0x800705b4: Failed to wait for child to connect to pipe.
[0594:2EE4][2018-03-23T16:23:38]e000: Error 0x800705b4: Failed to connect to elevated child process.
[0594:2EE4][2018-03-23T16:23:38]e000: Error 0x800705b4: Failed to actually elevate.
[0594:2EE4][2018-03-23T16:23:38]e000: Error 0x800705b4: Failed to elevate.
[0594:2EE4][2018-03-23T16:23:38]i399: Apply complete, result: 0x800705b4, restart: None, ba requested restart: No

@rayudu please send all logs from C:/users /user/appdata /local/temp.

please be specific on the log file name
there are 1000 files in Local/Temp directory

Also will a new version automatically uninstall and install new version OR the user is expected to uninstall and then install.
in a corporate its expected a new version is expected to upgrade either uninstall and install or just overwrite the required and get upgrade

We need the files with names similar to WorkFusion_RPA_Express_(date and component name).log

We hope to add the update (when the users will no longer have to uninstall/install the software) feature as soon as the new version, but are not sure about the timeframe yet.
Anyway, it will be implemented within 1-2 months at most.

log.txt (15.3 KB)

Could you send the whole log C:\Users\ZZZZZZZ\AppData\Local\Temp\WorkFusion_RPA_Express_20180320160106.log?

WorkFusion_RPA_Express_20180320160106.log (15.3 KB)

please find attached

@rayudu try running the installer file as administrator.

in our company we have something called Elevated rights and I am running as admin rights only
but seems underneath is there any process running normal rights
rpa express v1.1.3 worked well
1.3 is the issue
Fiodar gave the 1.3 beta files

any update.
running with admin rights but still gives error

@rayudu Please try installing the new version 1.4.0. Do you still have this issue with the installation?

I’ve also had similar issues in installing. Gets to the final stage and then fails.

Hi Chris, do you have this issue with version 1.3.0?

Not sure, as it hasn’t installed properly I’m struggling to identify the version number. It was using the link in the email sent on the 26th of March

Then yes, this is version 1.3.0.
Could you download the latest version 1.4.0 (use the same download link)? It has some installer fixes.

In case you still cannot install it, please send us the logs from C:\Users\username\AppData\Local\Temp.